html, body, header, content, footer, menu,
div, span,
h1, h2, h3, h4,
p
{
 background: transparent;  
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline; 
  font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
  color: white;
}


html
{
  background:  #13295a;  
}

div#main
{
    padding: 20px;
}


div#header
{
    display: block;
    clear:both;
    padding-top: 20px;
    padding-bottom: 50px;
    background-repeat: no-repeat;
    width:100%;
}

h1#title
{
    font-size: 40px; 
}

h2#subtitle
{
    font-size: 20px; 
}

h3#date
{
    font-size: 15px; 
}


h3#coloc
{
    padding-top:70px;
    font-size: 16px; 
}

a
{
    color: #58D3F7;
    text-decoration: none;
}

a:hover
{
    color: #fff27a;
    text-decoration: none;
}


body
{
    background: #13295a;  
}

div#background
{
    position: absolute;
    width: 100%
}

div#menu
{
    display: block;
    float: left;
    width: 200px;
}

div#menu ul
{
  border: 0;
  margin: 0;
  padding: 0;
  list-style: none;
}

div#menu li
{
    margin-top: 10px;
    font-weight: bold;
    font-size: 14px;
}

div#menu li.selected
{
    margin-top: 10px;
    font-weight: bold;
    color: #ffeb30;
}

div#menu h3
{
    margin-top: 20px;
    font-weight: bold;
    font-size: 14px;
}

div#datelist
{
    font-size: 12px;
}

div#datelist table
{
    font-size: 15px;
}

div#contact
{
    font-size: 12px;
}

div#content
{
    margin-top: 10px;
    margin-left: 210px;
    display: block;
    text-align:justify;
}

div#content p
{
    margin-top: 4;
}

div#content h3
{
    padding-top: 12;
    font-size: 16;
}




